<?php
/*
  $Id: default.php,v 1.18 2002/01/14 10:34:17 jan0815 Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_MAIN', 'eWine.ie is Irelands Online Wine Warehouse, <b>all wines are at warehouse prices</b>.<br><br>From the greatest Vineyards in the world. <br>Nation-wide <b>FREE DELIVERY</b>');
define('TABLE_HEADING_NEW_ARTICLES', 'New Articles For %s');
define('TABLE_HEADING_UPCOMING_ARTICLES', 'Upcoming Articles');
define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

if ($articlecategory_depth == 'articles' || $HTTP_GET_VARS['manufacturers_id']) {
  define('HEADING_TITLE', 'Articles within %s');
  define('TABLE_HEADING_IMAGE', '');
  define('TABLE_HEADING_MODEL', 'Model');
  define('TABLE_HEADING_ARTICLES', 'Article Title');
  define('TABLE_HEADING_MANUFACTURER', 'Wine Labels');
  define('TABLE_HEADING_QUANTITY', 'Quantity');
  define('TABLE_HEADING_PRICE', 'Price');
  define('TABLE_HEADING_WEIGHT', 'Weight');
  define('TABLE_HEADING_BUY_NOW', 'Buy Now');
  define('TEXT_NO_ARTICLES', 'There are no articles to list in this category.');
  define('TEXT_NO_ARTICLES2', 'There is no article available from this manufacturer.');
  define('TEXT_NUMBER_OF_ARTICLES', 'Number of Articles: ');
  define('TEXT_SHOW', '<b>Show:</b>');
  define('TEXT_BUY', 'Buy 1 \'');
  define('TEXT_NOW', '\' now');
  define('TEXT_ALL', 'All');
} elseif ($articlecategory_depth == 'top') {
  define('HEADING_TITLE', 'Welcome to eWine.ie - What\'s New !!');
} elseif ($articlecategory_depth == 'nested') {
  define('HEADING_TITLE', 'Article Categories within %s');
}


  
?>
